<EasyInstall>
  <Name>Jackets and Such</Name>
  <Author>WhyEm</Author>
	<Version>12.12</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
	  <Resource>
		  <StreamingFiles>The_WhyEm_Enhanced_Original</StreamingFiles>
	  </Resource>
  </Resources>
</EasyInstall>